import 'package:flutter/material.dart';

import '../../modules/modules_home_page.dart';


class ModulesSettingsTab extends StatelessWidget {
  const ModulesSettingsTab({super.key});

  @override
  Widget build(BuildContext context) {
    return const ModuleCenterContent(embedded: true);
  }
}
